﻿/*@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&display=swap');*/

@media print {
	body {
		margin: 0 !important;
	}
}

.main-container {
	font-family: 'Lato';
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}

.ck-content {
	font-family: 'Lato';
	line-height: 1.6;
	word-break: break-word;
}

.editor-container_balloon-editor .editor-container__editor {
	min-width: 795px;
	max-width: 795px;
}




.viewer-container {
	z-index: 201500 !important;
}

#article-content img {
	cursor: pointer;
}

.prominentBag {
	text-align: center;
	padding: 0 2px;
	box-sizing: border-box;
}

	.prominentBag * {
		cursor: pointer;
	}

		.prominentBag *:hover {
			opacity: 0.8;
		}

	.prominentBag .link {
		display: inline-block;
		width: 100%;
		position: relative;
		border-radius: 36px;
		padding: 5px;
		font-size: 14px;
		line-height: 26px;
		font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
		transition: all 0.2s;
		text-decoration: none;
		margin:8px 0px;
	}

		.prominentBag .link.black {
			color: #fff;
			background-color: #1E282C;
		}

		.prominentBag .link.blue {
			color: #fff;
			background-color: #1E5F85;
		}

		.prominentBag .link.green {
			color: #fff;
			background-color: #008D4C;
		}

		.prominentBag .link.white {
			color: #333;
			background-color: #EFEAEA;
		}

		.prominentBag .link.orange {
			color: #fff;
			background-color: #FF6600;
		}

		.prominentBag .link.red {
			color: #fff;
			background-color: #D73925;
		}

		.prominentBag .link.purple {
			color: #fff;
			background-color: #4D4B8B;
		}
